php7.0.7编译安装swoole-src-1.8.11-stable报错

2016-09-20 10:55
0
0

flat_boy

赞同来自:

centos6.5 gcc-4.4.7-17.el6.x86_64

2016-09-20 10:57
0

flat_boy

赞同来自:

是centos6.8 但是 用pecl install swoole 安装成功 , 但是也会出现一些警告

2016-09-20 14:34

要回复问题请先登录注册